/* spinner from here https://codepen.io/mandelid/pen/vwKoe */
.loading {
    display: inline-block;
    width: 25px;
    height: 25px;
    border: 3px solid rgba(43, 143, 247, 0.3);
    border-radius: 50%;
    border-top-color: rgba(43, 143, 247, 0.9);
    animation: spin 1s ease-in-out infinite;
}

@keyframes spin {
    to { -webkit-transform: rotate(360deg); }
}
@-webkit-keyframes spin {
    to { -webkit-transform: rotate(360deg); }
}

.results {
    min-width: 300px;
    min-height: 200px;
    display: inline-flex;
    background: #eee;
}

.centred {
    margin: auto;
}
